body {
  margin: 0;
  padding: 0;
  min-width: 1100px;
  width: 100%;
  height: 100%;
  background-color: #fff;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #444;
}

div,h1,h2,h3,h4,h5,h6,article,section,header,footer,figure { margin: 0; padding: 0; }
ul, ol { margin-top: 0; }
p { line-height: 1.8em; }
img { border-style: none; }
table { border-collapse: collapse; border-spacing: 0; }


a.TelLink {
  display: inline-block;
  pointer-events: none;
}

.CL { clear: both; }
.CF:after { clear: both; display: block; content: ""; }

.BrSmp { display: none; }
.PcNone { display: none; }

/* ///// HEADER /////////////////////////////// */
header {
  position: relative;
  background-color: #fff;
  width: 100%;
  height: 60px;
}
#hd_body {
  position: relative;
  margin: 0 auto;
  width: 1000px;
  height: 100%;
  overflow: hidden;
}
#hd_logo {
  position: absolute;
  top: 16px;
  left: 2px;
  width: 205px;
  height: 30px;
}
#hd_logo img {
  margin: 0;
  padding: 0;
  width: 205px;
  height: auto;
}

/* ///// CONTENT ////////////////////////////// */

/* MAIN_IMAGE
--------------------------- */
#main_image_area {
  clear: both;
  width: 100%;
}
#main_image {
  position: relative;
  margin: 0px auto;
  width: 100%;
  min-width: 1100px;
  height: 554px;
  overflow: hidden;
}
#main_image img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: auto;
  vertical-align: bottom;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}


/* CONTENT AREA
--------------------------- */
.ContentArea {
  clear: both;
  padding: 10px 0 50px 0;
  width: 100%;
  overflow: hidden;
}
.ContentBody {
  margin: 0px auto;
  width: 920px;
  padding: 0 30px; 30px
}

#about_card { 
  display: none; 
}
  
#intro {
  margin-bottom: 30px;
  text-align: center;
}

//* ///// テーブル ///////////////////////////// */
.TableBox_ table caption { font-weight: bold; }

/* Preset Style */
table.TblStyleA_ { }
table.TblStyleA_ tr { border-bottom: 1px #ec6d81 solid; }
table.TblStyleA_ th { text-align:left; color:#ec6d81; font-style:normal; font-size: 16px; width: 200px; padding: 15px;}
table.TblStyleA_ td { border-bottom: 1px #ec6d81 solid; padding: 15px;}

/* ///// ボタン /////////////////////////////// */
.ButtonBox_ a {
  box-sizing: border-box;
  margin: 20px auto 20px 70px;
  width: 100%;
  padding: 5px 70px;
  text-align: center;
  text-decoration:none;
}

/* Preset Style */
a.BtnStyleA_ {
  border-radius: 5px;
  background: #ec6d81 center no-repeat;
  color: #fff;
}
a.BtnStyleA_:hover {
  background-color: #e54564;
  text-decoration: none;
}
.MB50_ {
  margin-bottom: 50px;
}
.MB30_ {
  margin-bottom: 30px;
}
.MB20_ {
  margin-bottom: 20px;
}
.aCenter_ {
  text-align: center;
}

#outline {
  overflow: hidden;
  margin-bottom: 10px;
  text-align: center;
  color: #fff;
}
#concept-sheet {
  background: #fff;
  border: 1px #bca075 solid;
  padding: 10px;
}
em {
  font-style: normal;
  font-size: 16px;
  font-weight: bold;
}
.sp {
  background: #f7f7f7;
  border-radius: 5px;
  padding: 10px;

}
.sp2 {
  background: #ec6d81;
  border-radius: 5px;
  padding: 10px;
  width: 100%;
  color: #fff;
}
table.TblStyleB_ { }
table.TblStyleB_ tr { border:none; }
table.TblStyleB_ th { text-align:left; font-style:normal; width: 150px; padding: 3px;  color: #444; font-weight: normal;}
table.TblStyleB_ td { border:none; padding: 3px;}


.HdgStyleC_ {
  border-bottom: 1px #ec6d81 solid;
  padding: 3px;
}
h2 {
  padding: 8px 0;
  font-size: 18px;
  color: #fff;
  background: #ec6d81;
}
#sample_photo {
  float: right;
  margin-left: 10px;
}

/* footer
-------------------------------------------- */
#ins-footer {
  padding: 50px 0 10px;
  color: #111;
  background-color: #fff;
}
#ins-footer .ins-ftBox {
  padding-top: 50px;
  border-top: 1px solid #ddd;
}
#ins-footer .ins-ftNav {
  padding-left: 0;
  font-size: 93%;
  line-height: 1;
}
#ins-footer .ins-ftNav li {
  border-left: 1px solid #c1c1c1;
  display: inline;
  padding: 0 10px 0 15px;
}
#ins-footer .ins-ftNav li:first-child {
  border: 0;
  padding-left: 0;
}
#ins-ftLogo {
  float: right;
}
#ins-ftTagline {
  font-size: 86%;
  margin: 20px 0 25px;
}
.ins-lp03FtTagline {
  float: left;
  width: 910px;
  padding-top: 15px;
}
.ins-lp03PMark {
  float: right;
  width: 70px;
}
#ins-ftCopyright {
  color: #989898;
  font-size: 93%;
}

.ins-lp03LayoutA {
  margin-right: auto;
  margin-left: auto;
  width: 1000px;
}
ul.LStyle_A {
  margin-left: 10px;
  padding-left: 20px;
}
ul.LStyle_A li{
  list-style-image: url(dot.png);
}

#pankuzu {
	width:1000px;
	list-style:none;
	margin:0px auto 20px;
	padding:0;
}
#pankuzu li {
	display:inline-block;
	font-size:0.8em;
}
#pankuzu li::after {
    content: ">";
    padding: 0 5px;
}
#pankuzu li:last-child::after {
    content: "";
}


/* 画像BOX
--------------------------- */
.SetBox_ .ImageBox_ { margin-bottom: 7px; }
.ImageBox_ { margin-bottom: 15px; text-align: center; }

.ImageBox_ img { vertical-align: bottom; }

/* 画像テキスト回り込み */
.fLeft_ {
  margin-right: 20px;
  margin-bottom: 15px;
}
.fRight_ {
  margin-left: 20px;
  margin-bottom: 15px;
}
.aLeft_   { text-align: left; }
.aCenter_ { text-align: center; }
.aRight_  { text-align: right; }
.fLeft_   { float: left; }
.fRight_  { float: right; }

/* Margin Bottom */
.MgnB0_   { margin-bottom:   0px !important; }
.MgnB5_   { margin-bottom:   5px !important; }
.MgnB10_  { margin-bottom:  10px !important; }
.MgnB15_  { margin-bottom:  15px !important; }
.MgnB20_  { margin-bottom:  20px !important; }
.MgnB30_  { margin-bottom:  30px !important; }
.MgnB40_  { margin-bottom:  40px !important; }
.MgnB50_  { margin-bottom:  50px !important; }
.MgnB70_  { margin-bottom:  70px !important; }
.MgnB80_  { margin-bottom:  80px !important; }
.MgnB90_  { margin-bottom:  90px !important; }
.MgnB100_ { margin-bottom: 100px !important; }
.MgnB110_ { margin-bottom: 110px !important; }
.MgnB120_ { margin-bottom: 120px !important; }
.MgnB130_ { margin-bottom: 130px !important; }
.MgnB140_ { margin-bottom: 140px !important; }
.MgnB160_ { margin-bottom: 160px !important; }
.MgnB180_ { margin-bottom: 180px !important; }
.MgnB200_ { margin-bottom: 200px !important; }
.MgnB300_ { margin-bottom: 300px !important; }

.ImgSdl_ {
  border: 1px #ff2c5d solid;
  background: #fff;
}

#about-gaaj {
  background: #fff;
  border: 1px #bca075 solid;
  padding: 0 15px;
}
#about-gaaj p {
  margin-bottom: 0px;
}
#about-gaaj ul{
  margin: 0 5px 10px 0;
  background: #fff;
  padding-left: 20px;
}
#about-gaaj ul li{
  margin-left:5px;
  background: #fff;
}